body {
  margin-top: 40px;
  margin-bottom: 40px;
  line-height: 1.6;
  font-size: 16px;
  color: #444;
  padding: 0 10px;
}

ul.grid {
  list-style: none;
  padding: 0;
  max-width: 100%;
}

h1, h2, h3 {
  line-height: 1.2;
}

table {
  table-layout: fixed;
  border-collapse: collapse;
}

thead {
  background-color: #888;
  color: white;
}

th, td {
  padding: 10px;
  border: 1px solid #888;
}

dt, dd {
  padding: 4px 20px;
}

dt {
  font-weight: bold;
  float: left;
  clear: left;
  width: 150px;
  text-align: right;
}

@media (min-width: 900px) {
  ul.grid {
    column-count: 2;
  }
}

@media (min-width: 1200px) {
  ul.grid {
    column-count: 3;
  }
}

table code {
  white-space: nowrap;
}

.channel-R {
  color: red;
}
.channel-G {
  color: green;
}
.channel-B {
  color: blue;
}
.channel-X {
  color: gray;
}
.channel-U {
  color: #002fe1;
}
.channel-V {
  color: #b20000;
}
